REP-REMOTE(1)

NAME
rep-remote - provides a protocol for executing all of librep's file operations on that host

SYNOPSIS
rep-remote [ See the `lisp/remote-rep.jl' file in the distribution for more details. ]

DESCRIPTION

rep-remote The `rep-remote' program distributed with `librep' must exist on the remote host, this is executed via `rsh' and provides a protocol for executing all of `librep''s file operations on that host. See the `lisp/remote-rep.jl' file in the distribution for more details.

SEE ALSO

The programs are documented fully by John Harper available via the Info system.

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).